/* Body and structure
-------------------------------------------------- */
.info-box > .summary > div > p { display:inline; }
.read-more1 > .summary > div > p { display:inline; }
.read-more2 > .summary > div > p { display:inline; }


ul.consumer-nav li a {
margin: 0px !important;
padding-bottom: 4px !important;
padding-top: 0px !important;
}

ul.consumer-nav li {
display: block;
width: 100%;
}

ul.consumer-nav li:first-of-type a {
margin-top: 6px !important;	
}

.b2b-brands {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
	border: 1px solid #E6E6E6;
	max-width: 238px;	
	}

.read-less a {
    background: url("../img/global/arrow-small-up.png") no-repeat scroll right center transparent;
}

.read-more a {
	background: url("../img/global/arrow-small-down.png") no-repeat scroll right center transparent;
}
.read-more a, .read-less a {
    color: #ce002c !important;
    font-family: "MuseoSansRounded-300";
    padding-right: 10px;
    text-decoration: none;
   /* text-transform: uppercase;*/
}

.line-separations {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	display: block;
	padding-top: 20px;
}

@media print {
  a[href]:after {
    content: none !important;
  }

}


th {
	text-align: left !important;
}


.reduced-paragraph {
	width: 70%;
}

a, a:hover, a:visited, a:active, a:focus {
   border:none;
   outline:none;
}

a {
   outline: 0;
}

* {
outline: none;
}

* :focus { outline: 0; }

:active, :focus { outline: none; -moz-outline-style: none; }

a:active, a:focus { 
 outline: none; 
 ie-dummy: expression(this.hideFocus=true);
}


input::-moz-focus-inner { 
  border: 0; 
}
.img-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
	margin-top: 3px;
}
.img-left {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 3px;
}
.img-no-space-bottom {
	margin-bottom: 0px!important;
	}

.small-text {
	font-size: 11px;
	line-height: normal;
}

	
.body-container {
	padding: 0px!important;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 992px;
	display: block;
	background-color: #FF6!important;
	height: 100px;
}

.footer-space {
	margin-top: 16px!important;
	background-color: #FF3;
}

.toggle-footer {
	color: #999999;
	font-size: 15px;
	background-image: url(../img/global/arrow-down-content.png);
	background-repeat: no-repeat;
	background-position: right 7px;
	display: inline-block;
	padding-right: 22px;
	padding-bottom: 2px;
	color: #999;
	margin-top: 15px;
}

.toggle-footer a {
	font-family: "MuseoSansRounded-700";
	color: #999999;
}



.footer-content {
	color: #666;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 16px!important;
	padding-bottom: 30px;
	margin-right: 0px!important;
	padding-right: 0px!important;
}
footer ul {
	margin-left: 0px!important;
}

footer li {
	font-weight: normal!important;
	padding-left: 0px!important;
}

.footer-h {
	font-size: 15px;
	font-family: "MuseoSansRounded-700";
	padding-bottom: 2px;
	color: #999;
	padding-top: 15px;
}



.sup-h-bullet {
	font-size: 18px;
	font-family: "MuseoSansRounded-500";
	color: #ce002c;
	margin-top: 12px;
	margin-bottom: 6px;

}
.sup-h-num {
	font-size: 18px;
	font-family: "MuseoSansRounded-500";
	color: #ce002c;
	margin-top: 12px;
	margin-bottom: 3px;

}

.home-content p {
	margin: 0px!important;
	padding-top: 7px!important;
	}
	
	.home-content-bold {
	font-family: "MuseoSansRounded-700";
	}

html {
	-webkit-font-smoothing: subpixel-antialiased;
    margin: 0;
    padding: 0;
}

.clearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
	margin: 0px;
	padding: 0px;
	float: left;
}

button {
	/* Animate all properties across supporting browsers */
	-webkit-transition: all 1s ease-in-out;
	/* -o-transition: all 1s ease-in-out; */
	-moz-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}





ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.container-div {
	background-color: #FFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 16px;
}

.img-border {
	border: 1px solid #CCC;
	margin-top: 16px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
}

.news-content ul {
	list-style: none;
	margin: 0;
}

.news-content li {
/*	font-family: "MuseoSansRounded-500";*/
	padding-left: 18px;
	text-decoration: none;
	color: #000;
	list-style-type: none;
	font-weight: normal;
	background-image: url(../img/global/bullet.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-bottom: 8px;
}


#searchwrapper input[type="text"]:focus {
  border-color: rgba(220, 44, 52, 1.0)!important;
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  
   /* Updated */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(220, 44, 52, 0.6) !important;
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(220, 44, 52, 0.6) !important;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(220, 44, 52, 0.6) !important;
}



/* Tuffy Comp
-------------------------------------------------- */
.tuffy-comp-container {
	background-color: #00529f;
	background-image: url(../img/facebook-comp/tuffy-terms.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	height: 70px;
	display: block;
	margin-bottom: 20px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
}
.tuffy-comp-container h2 {
	font-size: 23px;
	font-family: "MuseoSansRounded-500";
	color: #afdff6;
	margin: 0px!important;
	padding: 0px!important;
	}
	
.tuffy-comp-container h3 {
	font-size: 28px;
	font-family: "MuseoSansRounded-500";
	color: #FFF;
	padding-top: 0px!important;
	margin: 0px!important;
	}


.tuffy-counter ol {
		counter-reset:li; /* Initiate a counter */
		margin-left:0; /* Remove the default left margin */
		padding-left:0; /* Remove the default left padding */
	}
.tuffy-counter	ol > li {
		position:relative; /* Create a positioning context */
		margin:0 0 6px 2em; /* Give each list item a left margin to make room for the numbers */
		padding:4px 6px; /* Add some spacing around the content */
		list-style:none; /* Disable the normal item numbering */
	}
.tuffy-counter	ol > li:before {
	content: counter(li); /* Use the counter as content */
	counter-increment: li; /* Increment the counter by 1 */
	/* Position and style the number */
	position: absolute;
	top: -2px;
	left: -2em;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 1.8em;
	/* Some space between the number and the content in browsers that support
		   generated content but not positioning it */
	margin-right: 8px;
	color: #fff;
	background: #0053a3;
	font-weight: bold;
	text-align: center;
	-moz-border-radius: 60px;
	-webkit-border-radius: 60px;
	-khtml-border-radius: 60px; /* for old Konqueror browsers */
	border-radius: 60px; /* future proofing */
	padding-top: 4px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
	}
.tuffy-counter	li ol,
.tuffy-counter	li ul {margin-top:6px;}
.tuffy-counter	ol ol li:last-child {margin-bottom:0;}


/* Right Column
-------------------------------------------------- */

.right-col div:last-child {
	margin-bottom: 0px;
}

.img-links {
	margin-bottom: 16px;
	clear: both;
}




/* Statement
-------------------------------------------------- */
.statement-wrapper  {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC!important;
	margin-top: 35px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 10px;
}


.statement-container {
	display: inline-block;
	clear: both;
	margin-bottom: 5px;
}
.statement-image img {
	float: left;
	margin-right: 15px;
}
.statement-content {
	float: left;
	display: block;
	width: 70%;
	font-size: 14px;
	line-height: normal;
}
.statement-content-recyclable {
	float: left;
	display: block;
	width: 60%;
	font-size: 14px;
	line-height: normal;
}
.statement-line {
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

/* Advertising
-------------------------------------------------- */
.softs-advertising {
	margin-top: 0px!important;
	padding-top: 0px!important;
}

.brand-advertising p {
	margin-top: 3px!important;
	margin-bottom: 3px!important;
}
.brand-advertising img {
	margin-right: 16px;
	margin-bottom: 16px;
	margin-top: 4px;
	float: left;
}

/* Brands Advertising
-------------------------------------------------- */
.favourite-uses-names {
color: #5fbfed;	
font-family: "MuseoSansRounded-700";
	}
	
.favourite-uses-content {
	display: block;
	border: 1px solid #5fbfed;
	padding: 16px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
}	
	


.favourite-uses a {
	font-family: "MuseoSansRounded-500" !important;
	color: #FFF;
	}
	
.favourite-uses {
	width: 100%!important;
	background-color: #004d9d !important;
	font-size: 17px !important;
	line-height: normal;
	padding-top: 4px !important;
	padding-bottom: 2px;
	}


.ads-container {
	display: block;
	clear: both;
}
.cottonsofts-ad-mov {
	display: inline-block;
}

.ads-content {
	float: left;
	width: 157px;
	margin-right: 16px;
	margin-top: 16px;
}

.ads-content p {
	margin: 0px;
	padding: 0px;
	color: #999;
}

.ads-content img {
	width: 157px;
	padding: 0px;
	-moz-border-radius: 0px 0px 0px 0px!important;
	-webkit-border-radius: 0px 0px 0px 0px!important;
	-khtml-border-radius: 0px 0px 0px 0px!important; /* for old Konqueror browsers */
	border-radius: 0px 0px 0px 0px!important; /* future proofing */
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}





/* Home Page
-------------------------------------------------- */
.home-h {
	font-size: 22px;
	font-family: "MuseoSansRounded-700";
	color: #ce002c;
	line-height: normal;
	margin-top: 10px;
	margin-bottom: 3px;
}

.home-content p {
	font-size: 17px;
	line-height: normal;	
}

.home-content p:nth-child(-n+5){
	font-family: "MuseoSansRounded-700";
}


/* FAQ
-------------------------------------------------- */
	

.faq-question-inner {
	padding-top:6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;  /*padding: 9px 15px;
  border-top: 1px solid #e5e5e5;*/
  
}

.accordion-faq  {
	margin-top: 0px;
  margin-bottom: 0px;
}
	
	.faq-arrow  {
	background-image: url(../img/global/arrow-faq.png);
	background-repeat: no-repeat;
    display: inline-block;
	height: 6px;
	width: 10px;
	padding-bottom: 1px;
	background-position: left;
	}
	
.faq-question {
	color: #999999;
	font-size: 15px;
	padding-right: 22px;
	color: #999;
	margin-top: 0px;
	margin-bottom: 0px;
}
/*
.faq-question-group:nth-child(6n), .faq-question-group:nth-child(16n) {
	border-bottom-style: none;
}*/

.faq-question-group:last-child {
	border-bottom-style: none;
}

.faq-question-group {
	margin-bottom: 6px!important;
	padding-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	font-family: "MuseoSansRounded-300";	
	}



.faq-question:hover div, .faq-arrow:hover div
{

	background-position: right;
	color: #ce002c!important;
	}





.faq-question a {
	font-family: "MuseoSansRounded-700";
	color: #999999;
}



/* sustainability
-------------------------------------------------- */
.info-box {
	display: inline-block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}


.pefc-content-one ul {
	list-style: none;
	margin: 0;
}

.pefc-content-one li, .pefc-content-three li {
/*	font-family: "MuseoSansRounded-500";*/
	padding-left: 18px;
	text-decoration: none;
	list-style-type: none;
	font-weight: normal;
	background-image: url(../img/global/bullet-green.png)!important;
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-bottom: 8px;
}

.pefc-content-one-h {
	color: #060!important;
	margin-top: 0px!important;
}

.pefc-content-one {
	background-color:  #eaf8de;
	padding: 15px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
	margin-bottom: 15px;
	margin-top: 35px;
}

.pefc-content-two {
	background-color: #eaf8de;
	padding: 15px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
	margin-bottom: 15px;
}

.pefc-content-two img {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px; /* for old Konqueror browsers */
	border-radius: 0px; /* future proofing */
}

.pefc-content-three {
	background-color: #eaf8de;
	padding: 15px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
	margin-bottom: 15px;
}

/* Cour Community
-------------------------------------------------- */



   .jumbo-toilet-rolls-h {
	font-family: "MuseoSansRounded-700";
	color: #ffffff!important;
	background-color: #a7c300;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	margin-bottom: 16px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	}

.tissue-img {
	display: block;
}

/* 
.tissue-caption:first-child {
	margin-top: 0px!important;
}*/

.tissue-caption {
	display: block;
	margin-bottom: 15px;
	margin-top: 8px;
	color: #999;
	font-style: italic;
	font-size: 13px;
	line-height: normal;
	width: 238px;
}



.make-this-with-rolls {
	display: block;
}


.kids-img a:link img  {
	margin-top: 16px;
}



.cancer-news-links {
	display: block;
	font-family: "MuseoSansRounded-700";
	width: 100%;
}

.cancer-news-links div {
	display: block;
}
.cancer-news-links p {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 8px;
}


.books-news-links {
	display: block;
	font-family: "MuseoSansRounded-700";
	width: 100%;
}

.books-news-links div {
	display: block;
}
.books-news-links p {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 8px;
}

.books-news-links p:last-child {
	border-bottom-style: none;
}

.activities-col {
	background-color: #AD9D97;
}

.community-activities-img {
	border: 1px solid #CCC;
	overflow: hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	padding: 11px!important;
	}

.bowel-cancer {
	border: 1px solid #CCC;
	  overflow: hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
}

.keyline-col-img {
	border: 1px solid #CCC;
	overflow: hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
	margin-bottom: 16px;
}


.books-mov {
	margin-top: 10px;
	margin-bottom: 16px;
	float: left;
}



/* Our Company
-------------------------------------------------- */
.values-h {
	font-size: 17px;
	font-family: "MuseoSansRounded-500";
	line-height: normal;
	}
	
.values-h p {
	margin-bottom: 8px;
	}	

.info-box-values {
	display: inline-block;
}



.team img {
	margin-top: 10px;
	margin-bottom: 15px;
}
.values-highlight {
	color: #FFF;
	font-family: "MuseoSansRounded-500";
	background-color: #ce002c;
	padding-top: 22px;
	padding-right: 22px;
	padding-bottom: 12px;
	padding-left: 22px;
	font-size: 18px;
	line-height: 20px;
	display: block;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
}

.last-child-para p:last-child {
	margin-bottom: -12px!important;
	padding-bottom: 0px!important;
}

.gallery-space-below {
	margin-bottom: -14px;
	display:inline-block;
}

.line-sep {
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 1px;
	border-left-width: 0;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC !important;
	border-bottom-color: #ffffff;
	margin-top: 16px !important;
	margin-right: 0;
	margin-bottom: 16px !important;
	margin-left: 0;
	clear: both;
}

.values-content ul, .global-content ul, .faq-content ul {
	list-style: none;
	margin: 0;
}

.values-content li, .global-content li, .faq-content li {
	font-family: "MuseoSansRounded-500";
	padding-left: 20px;
	text-decoration: none;
	color: #000;
	list-style-type: none;
	font-weight: normal;
	background-image: url(../img/global/bullet.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-bottom: 8px;
}



.global-content ol {
	counter-reset: li; /* Initiate a counter */
	margin-left: 0; /* Remove the default left margin */
	padding-left: 0; /* Remove the default left padding */
	margin-top: 0px;	
}
.global-content ol > li {
	position: relative; /* Add some spacing around the content */
	list-style: none; /* Disable the normal item numbering */
	background-image: none !important;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 1em;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.global-content ol > li:before {
    content:counter(li) ".";  /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
	
    position:absolute;
    top:4px;
    left:-14px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:15px;
    /* Some space between the number and the content in browsers that support
       generated content but not positioning it (Camino 2 is one example) */
    margin-right:8px;
    padding:0px;
    color:#ce002c;
    font-family: "MuseoSansRounded-700";
    text-align:center;
		-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px; /* for old Konqueror browsers */
	border-radius: 20px; /* future proofing */
}
.global-content li ol,
.global-content li ul {margin-top:6px;}
.global-content ol ol li:last-child {margin-bottom:0;}






.global-communities {
	margin-bottom: 16px;
	background-color: #c80c0f !important;
	  overflow: hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
}
.global-forests {
	background-color: #367302 !important;
	margin-bottom: 16px;
	  overflow: hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
}

.global-paseo {
	background-color: #000000 !important;
	margin-bottom: 16px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
	display: block;
}

/* Company and product colours
-------------------------------------------------- */


.grey-bold {
	color: #999;
	font-family: "MuseoSansRounded-700";
}
.bold {
	color: #000;
	font-family: "MuseoSansRounded-700";
}	

.kiwisoft {
	background-color: #009639!important;
}
.paseo {
	background-color: #76b01a!important;
}
.cottonsofts-col {
	background-color: #5c2896!important;
}

.cottonsoft-col {
	background-color: #ce002c!important;
}
.cottonsofts-heading {
	font-size: 14px;
	padding-top: 2px;
}

.red {
	background-color: #ce002c!important;


}

.red-border ul {
	border: 2px solid #ce002c;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
	margin-top: 15px;

}

.cyan {
	background-color: #00b8ed!important;
}

.cyan-border ul {
	border: 2px solid #00b8ed;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
	margin-top: 15px;

}

.orange {
	background-color: #f09c00!important;
}
.orange-border ul {
	border: 2px solid #f09c00;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
	margin-top: 15px;

}
.green {
	background-color: #a7c300!important;
}
.green-border ul {
	border: 2px solid #a7c300;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
	margin-top: 15px;
	margin-bottom: 15px;
	display: block;
}
.purple {
	background-color: #ac1087!important;
}
.purple-border ul {
	border: 2px solid #a7c300;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
	margin-top: 15px;
	
}

/* Paseo section
-------------------------------------------------- */	

.paseo-ads-tv div {
	display: block;
	width: 100%;
background-color: #000;	
-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
}

/* Background colour for right column
-------------------------------------------------- */	
.right-col-bg {
	background-color: #fff;
	overflow: hidden;
	width: 100%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
}

.cottonsofs-value {
	background-color: #5A2396;
	overflow: hidden;
	width: 100%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
}

.cottonsoft-people {
	background-color: #cd0030;
	overflow: hidden;
	width: 100%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
}

.kiwisoft-value {
	background-color: #009639;
	overflow: hidden;
	width: 100%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
}

.tuff-xmas {
	background-color: #59B8EA;
	overflow: hidden;
	width: 100%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
	margin-bottom: 16px;
}	

/* Hightlighted Pages
-------------------------------------------------- */


.active-menu, .kids-stuff {
	color: #000!important;
	font-family: "MuseoSansRounded-900"!important;
}


body.home a.home-nav,
body.consumer-nav a#brands,
body.our-company a.our-company-nav,
body.our-news a.our-news-nav,
body.our-community a.our-community-nav,
body.sus-nav a.sus-pg-nav,
body.contact-pg a.contact-nav,
body.faq-pg a.faq-nav


 {
color: #000;
}


/* Forms
------------------------------------------------------------------------------*/

.hom-form-h {
	font-size: 16px;
	font-family: "MuseoSansRounded-700";
	color: #ce002c;
	line-height: 4px;
}

.home-form {
	font-family: "MuseoSansRounded-700";
	padding: 12px;
	border: 1px solid #CCC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	display: block;
	height: auto;
}

.home-form-checkbox {
	float: left;
	display: block;
	margin-top: 3px;
	margin-right: 10px!important;

}






/* Back to Top
------------------------------------------------------------------------------*/


	#back-to-top, .touch-device #back-to-top:hover {
	background-color: rgb(220, 44, 52);
	background-color: rgba(220, 44, 52, .8);
	bottom: 20px;
	color: transparent;
	display: none;
	font: 0/0 a;
	height: 46px;
	position: fixed;
	right: 20px;
	text-shadow: none;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	width: 45px;
	z-index: 100;
	-moz-border-radius: 45px;
	-webkit-border-radius: 45px;
	border-radius: 45px;
	-khtml-border-radius: 45px;
	background-image: url(../img/global/arrow-up-large.png);
	background-repeat: no-repeat;
	background-position: center center;
	}

		#back-to-top:hover, .touch-device #back-to-top:active { background-color: #999999; }
		
/* Banner arrow
-------------------------------------------------- */		
#panel {
	display: block;
	z-index: 100;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.slide {
	display: block;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 16px;

}
.btn-slide {
	text-align: center;
	height: 16px;
	display: block;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	/*background-image: url(../img/global/white-arrow-up.png);
	background-repeat: no-repeat;
	background-position: center top;*/
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
}

.home-banner, #banner_images {
	border: none!important;
		background-color: #FFF;
	
	}

.active {
	background-position: center 1px;
	background-image: url(../img/global/white-arrow-down.png);
	background-repeat: no-repeat;
	background-position: center top;
	/*border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E6E6E6;*/
	margin-top: 20px;
}
.active-home {
	background-position: center 1px;
	background-image: url(../img/global/white-arrow-down.png);
	background-repeat: no-repeat;
	background-position: center top;
	/*border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E6E6E6;*/
}
/* Navs
-------------------------------------------------- */
.nav-section-h {
	font-size: 13px;
	font-family: "MuseoSansRounded-700";
	color: #ce002c;
}

consumer-nav ul {
	margin: 0px;
	padding: 0px;
}

.consumer-nav li a {
	font-size: 13px;
	font-family: "MuseoSansRounded-300";
	color: #000000;
}

.consumer-nav > li > a:hover,
.consumer-nav > li > a:focus {
  text-decoration: none;
  background-color: #ffffff!important;
  font-family: "MuseoSansRounded-900";
}



.sustainability-nav ul li:nth-child(3) {
	padding-right: 55px;
	line-height: 16px;
}


.product-nav ul li:nth-child(5) a {
	font-family: "MuseoSansRounded-700";
	color: #999999;
	margin-top: 8px;
}

.product-nav ul li:nth-child(5) a:hover {
	font-family: "MuseoSansRounded-900";
	color: #000;

}

.product-nav ul li:nth-child(6) a, .product-nav ul li:nth-child(7) a {
	font-family: "MuseoSansRounded-700";
	color: #999999;
}

.product-nav ul li:nth-child(6) a:hover, .product-nav ul li:nth-child(7) a:hover {
	font-family: "MuseoSansRounded-900";
	color: #000;

}

.kids-nav ul li:nth-child(6) a {
	font-family: "MuseoSansRounded-700";
	color: #999999;
	margin-top: 8px;
	line-height: 15px;
	padding-bottom: 4px;
	padding-right: 55px;
}


.kids-nav ul li:nth-child(6) a:hover {
	font-family: "MuseoSansRounded-900";
	color: #000;

}

.kids-nav ul li:nth-child(7) a, .kids-nav ul li:nth-child(8) a, .kids-nav ul li:nth-child(9) a {
	font-family: "MuseoSansRounded-700";
	color: #999999;
	line-height: 15px;
	padding-bottom: 4px;
	padding-right: 55px;
}

.kids-nav ul li:nth-child(7) a:hover, .kids-nav ul li:nth-child(8) a:hover, .kids-nav ul li:nth-child(9) a:hover {
	color: #000;
	font-family: "MuseoSansRounded-900";
}



.consumer-sub-nav a {
	font-size: 15px;
	font-family: "MuseoSansRounded-700";
	color: #999999;
}

.consumer-sub-nav-space {
	margin-top: 8px;
}

.consumer-sub-nav a:hover,
.consumer-sub-nav a:focus {
	color: #000000;
  text-decoration: none;
  background-color: #ffffff;
  font-family: "MuseoSansRounded-900";
}






.softs-products div {
	text-decoration: none;
	display: block;
	float: left;
	margin-right: 0px;
	padding: 0px;
	margin-top: 0px;
	position: relative;

}





.softs-products span {
	visibility: hidden;
	display: block;
	font-family: "MuseoSansRounded-500"!important;
	position: absolute;
	/**adjust disjointed text position in % or px**/ 
	top: 15%;
	color: rgb(255,255,255,1.0);
	padding: 10px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px; /* for old Konqueror browsers */
	border-radius: 8px;
	line-height: normal;
	background-color: transparent;
	transition: background-color 0.7s linear;
	-moz-transition: background-color 0.7s linear;
	-webkit-transition: background-color 0.7s linear;
	-ms-transition: background-color 0.7s linear;
	z-index: 9999;

	}


	
	
.softs-products a:hover span, .softs-products a:active span, .softs-products a:focus span {
	width: 86%;
	visibility: visible;
	background-color: #ce002c;
	color: #FFF;
	z-index: 9999;

}
.softs-products a:hover, .softs-products a:focus{
text-decoration: none;
color:#FF6600;
visibility:visible;

}

/* Gallery
-------------------------------------------------- */


.gallery-img {
	display: block;
	width: 100%;
	clear: both;
	float: left;
	margin-bottom: 10px!important;
}

.gallery-img ul {
	padding: 0px!important;
	margin: 0px!important;
}


.gallery-img li a, .gallery-img li {
	float: left;
	height: 120px;
	width: 146px;
	padding-left: 0px!important;
	background-image: none!important;
	overflow: hidden;
	margin-right: 16px;
		-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
}

.gallery-img li {
	display: inline-block;
	position: relative!important;
	margin-bottom: 7px!important;
	padding: 0px!important;	
}

.values-gallery div > .gallery-img li {
	margin-bottom: -5px!important;
} 

.global-content div > .gallery-img li {
	margin-bottom: -5px!important;
}


.gallery-img img {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	background-image: url(../assets/img/galleries/relay-for-live/Relay%20079.jpg);
}


/* News
-------------------------------------------------- */

.css-video-player {
    margin-bottom: 8px!important;	
    padding-top: 8px!important;	
}

.news-content h2 {
	margin-top: 0px!important;	
}

.addthis_toolbox a:link {
	margin-bottom: 5px;
	margin-right: 3px;
}

.addthis_toolbox {
	margin-bottom: 10px;
}
.css-by-line {
	font-style: italic;
	color: #999;
}
.css-sidebar-box {
    border: 1px solid #CCCCCC;
    margin-bottom: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
}
.css-sidebar-box hr + h2 {
    margin-top: 1em;
}
.css-sidebar-box h2 {
    margin-top: 5px!important;
}
.css-sidebar-box h2 a.css-rss-link {
    float: right;
    text-decoration: none;
}
.css-sidebar-box p {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-bottom: 3px;
	padding-top: 4px;
	margin: 3px;
}
.css-sidebar-box hr {
    margin: 1px;
}
.css-sidebar-box {
    padding: 3px;
}
.css-sidebar-box a img {
    border: medium none;
}
.css-latest .css-categories-rss-link {
    display: none;
}

	
.css-news .css-content {
	width: 690px;
	font-size: 14px!important;
	line-height: normal!important;
}

@media only screen and (max-width: 767px) {
  .css-news .css-content { width: 100%; }
}
